langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.field_metatags
    - field.field.node.page.field_teaser_media
    - field.field.node.page.field_teaser_text
    - field.field.node.page.field_yoast_seo
    - field.field.node.page.layout_builder__layout
    - node.type.page
  module:
    - content_moderation
    - field_group
    - media_library
    - media_library_edit
    - metatag_async_widget
    - path
    - scheduler
    - scheduler_content_moderation_integration
    - text
    - yoast_seo
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_general
        - group_teaser
        - group_seo
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        direction: vertical
        width_breakpoint: 640
    group_general:
      children:
        - title
        - langcode
      label: General
      region: content
      parent_name: group_tabs
      weight: 14
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_teaser:
      children:
        - field_teaser_media
        - field_teaser_text
      label: Teaser
      region: content
      parent_name: group_tabs
      weight: 15
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_seo:
      children:
        - field_yoast_seo
      label: SEO
      region: content
      parent_name: group_tabs
      weight: 16
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_metatags:
    type: metatag_async_widget_firehose
    weight: 11
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_teaser_media:
    type: media_library_widget
    weight: 12
    region: content
    settings:
      media_types:
        - image
        - remote_video
        - video
    third_party_settings:
      media_library_edit:
        show_edit: '1'
        edit_form_mode: default
  field_teaser_text:
    type: text_textarea
    weight: 13
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_yoast_seo:
    type: yoast_seo_widget
    weight: 17
    region: content
    settings:
      edit_title: false
      edit_description: false
      render_theme: sobki_theme_bootstrap
      render_view_mode: full
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  publish_state:
    type: scheduler_moderation
    weight: 53
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  simple_sitemap:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  unpublish_state:
    type: scheduler_moderation
    weight: 55
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  layout_builder__layout: true
